[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error compiling kdebase-3.4.0-0pre3



On April 7, 2005 09:18, Oliver Heins wrote:
> Oh sorry, my fault.  Didn't see that there are a new
> kdelibs-Packages out there, too.  Must have been kind of
> blind.

Don't feel bad - this sort of problem really shouldn't occur at all, but 
with KDE, it's best to build against a kdelibs package that is as close as 
possible to the package being built.

Cheers,
Christopher Martin

Attachment: pgp3cluRAGtv2.pgp
Description: PGP signature


Reply to: